.curvebox-content,
#weather ul,
.tertiary #breadcrumb,
#current-students #academics-studying,
#current-students #campus-life,
#current-students #services-for-students .curvebox-content,
#current-students #services-for-students .col3,
#faculty #tools,
#about #content-lower,
#news #news-links,
#news .news-row,
#news #best,
#news #upcoming-events .utility,
#news #upcoming-events .events,
#giving .two-cols-set1,
#giving .two-cols-set2,
#giving #invest dl,
.faculty-profile .curvetop .curvetop-inner,
.faculty-profile #content-wrapper .curvetop dl {
	min-height: 1px;
}

/* @group Generic */

#content-wrapper
{
	margin-left: -8px;
}

#page-area #header-wrapper .audience
{
	width: 66.7em;
}

#page-area #header-wrapper .audience ul.sub-nav
{
	width: 91.6em;
}

#page-area #header-wrapper .non-audience ul.sub-nav
{
	width: 96.4em;
}

#page-area #content-wrapper #share-toolbar
{
	width: 40em;
}

/* @end */

/* @group Non-Audience */

#header-content .non-audience .active
{
	margin-right: 15px;
}

#header-content .non-audience .active .active
{
	margin-right: 0;
}

/* @end */

/* @group Home */

#header-content .home
{
	width: 64em;
}

#home #feature-promo-item-bottom h3
{
	width: 100px;
	padding-left: 15px;
}

#home #page-area #content-wrapper a.button-small
{
	line-height: 2.0em;
}

/* @end */

/* @group Tertiary */

#content-area a.button-large:link,
#content-area a.button-large:visited,
#content-area a.button-large:active
{
	padding: 0px 0px 0px 3px;
}

div#content-area a.button-small:link,
div#content-area a.button-small:visited,
div#content-area a.button-small:active
{
/*	padding: 0px 0px 0px 4px;*/
	line-height: 15px;
}

#content-area a.button-small:link span,
#content-area a.button-small:visited span,
#content-area a.button-small:active span
{
	padding: 2px 22px 3px 6px;
}

#section-content #questions
{
	margin: 16px 26px 22px;
}

#section-nav li 
{
	height: 1%;
}

#section-nav li.expanded ul
{
	margin-top: 6px;
}

.tertiary #content-wrapper li li
{
	font-size: 1.0em;
}

.tertiary #page-area #content-wrapper #share-toolbar, 
#page-area #content-wrapper #share-toolbar 
{
	padding:13px 0 10px;
}

.tertiary #page-area #content-wrapper #share-toolbar
{
	width: 99.5em;
}

/* @end */

/* @group CSUEB Online */

#csueb-online #main-nav .sub-nav li a:link,
#csueb-online #main-nav .sub-nav li a:visited
{
	padding: 0 14px;
}

#csueb-online #sub-news-events p.morenews
{
	top: 4px;
}

/* @end */

/* @group Prosepective Students */

#prospective-students #main-content .row-group-inner
{
	width: 716px;
}

#prospective-students #feature-area
{
	width: 98.76em;
}

/* @end */

/* @group About */

#about #intro-inner
{
	margin: 0 9px 0 10px;
}

#about #main-content
{
	margin-left: -1px;
}

/* @end */

/* @group Academic */

#academic #main-content
{
	margin-left: -2px;
}

/* @end */

/* @group Alumni */

#alumni #csueb-magazine img.magazine
{
	bottom: -61px;
}

/* @end */

/* @group News */

#news #page-area #header-wrapper .non-audience ul.sub-nav
{
	width: 88.2em;
}


#news-detail .curvebox-content
{
	position: relative;
	left: 6px;
}

#news #upcoming-events .utility li
{
	font-size: 0.95em;
}

/* @end */

/* @group Giving */

#giving #show-support .squarebox-content {
	min-height: 420px;
	height: auto !important;
	height: 420px
}

#giving #sub-content #sub-content-lower-wrapper {
	min-height: 642px;
	height: auto !important;
	height: 640px;
}

#giving #news p.morenews {
	left: 373px;
}

/* @end */

/* @group Current Students */

#current-students #academics-studying ul.utility {
	margin-bottom: 0.7em;
}

/* @end */

/* @group Department Generic */

.department #main-content .col1 {
	position: relative;
	left: -3px;
	margin-right: -3px;
}

.department #main-content .col1,
.department #main-content .col2 {
	width: 232px;
}

.department .department-callout,
.department .department-callout-outer,
.department .department-callout-inner {
	position: relative;
}



/* @end */